#imgPreviewContainer {
	background: #feb url(/design/loading.gif) no-repeat center;
	border-radius: 8px;
	padding: 8px;
	display: none;
	position: absolute;
	z-index: 999;
	border: 1px solid #fa5;

}
#imgPreviewContainer.loading {
	height: 32px;
	width: 32px;
}
/*
#imgPreviewContainer span {
    color: white;
    font-size: 0.7em;
    text-align: center;
    display: block;
    padding: 10px 0 3px 0;
}
*/


